<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema gettext-domain="@GETTEXT_PACKAGE@" id="com.canonical.unity.settings-daemon.plugins.sharing" path="/com/canonical/unity/settings-daemon/plugins/sharing/">
   <key name="priority" type="i">
      <default>0</default>
      <summary>Priority to use for this plugin</summary>
      <description>Priority to use for this plugin in unity-settings-daemon startup queue</description>
    </key>
    <key name="active" type="b">
      <default>true</default>
      <summary>Activation of this plugin</summary>
      <description>Whether this plugin would be activated by unity-settings-daemon or not</description>
    </key>
  </schema>
  <schema gettext-domain="@GETTEXT_PACKAGE@" id="com.canonical.unity.settings-daemon.plugins.sharing.service">
    <key name="enabled-connections" type="as">
      <default>[]</default>
      <summary>On which connections the service is enabled</summary>
      <description>The list of NetworkManager connections (each one represented with its UUID) on which this service is enabled and started.</description>
    </key>
  </schema>
</schemalist>
